Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062235 - [abrt] nautilus: g_hash_table_resize(): nautilus killed by SIGABRT
Summary: [abrt] nautilus: g_hash_table_resize(): nautilus killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5f21bfb8c5e66c513f483d02939...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-06 13:47 UTC by Mihai Maruseac
Modified: 2015-06-29 15:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:02:38 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-06 13:47 UTC, Mihai Maruseac
no flags Details
File: cgroup (deleted)
2014-02-06 13:47 UTC, Mihai Maruseac
no flags Details
File: core_backtrace (deleted)
2014-02-06 13:47 UTC, Mihai Maruseac
no flags Details
File: dso_list (deleted)
2014-02-06 13:47 UTC, Mihai Maruseac
no flags Details
File: environ (deleted)
2014-02-06 13:48 UTC, Mihai Maruseac
no flags Details
File: limits (deleted)
2014-02-06 13:48 UTC, Mihai Maruseac
no flags Details
File: maps (deleted)
2014-02-06 13:48 UTC, Mihai Maruseac
no flags Details
File: open_fds (deleted)
2014-02-06 13:48 UTC, Mihai Maruseac
no flags Details
File: proc_pid_status (deleted)
2014-02-06 13:48 UTC, Mihai Maruseac
no flags Details
File: var_log_messages (deleted)
2014-02-06 13:48 UTC, Mihai Maruseac
no flags Details

Description Mihai Maruseac 2014-02-06 13:47:48 UTC
Version-Release number of selected component:
nautilus-3.10.1-2.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: g_hash_table_resize
executable:     /usr/bin/nautilus
kernel:         3.12.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #6 g_hash_table_resize at ghash.c:565
 #7 g_hash_table_maybe_resize at ghash.c:594
 #8 g_hash_table_foreach_remove_or_steal at ghash.c:1421
 #9 g_hash_table_foreach_remove at ghash.c:1456
 #10 rate_limiter_timeout at gfilemonitor.c:573
 #15 g_main_context_iteration at gmain.c:3774
 #16 g_application_run at gapplication.c:1635

Comment 1 Mihai Maruseac 2014-02-06 13:47:53 UTC
Created attachment 860172 [details]
File: backtrace

Comment 2 Mihai Maruseac 2014-02-06 13:47:55 UTC
Created attachment 860173 [details]
File: cgroup

Comment 3 Mihai Maruseac 2014-02-06 13:47:57 UTC
Created attachment 860174 [details]
File: core_backtrace

Comment 4 Mihai Maruseac 2014-02-06 13:47:58 UTC
Created attachment 860175 [details]
File: dso_list

Comment 5 Mihai Maruseac 2014-02-06 13:48:00 UTC
Created attachment 860176 [details]
File: environ

Comment 6 Mihai Maruseac 2014-02-06 13:48:01 UTC
Created attachment 860177 [details]
File: limits

Comment 7 Mihai Maruseac 2014-02-06 13:48:03 UTC
Created attachment 860178 [details]
File: maps

Comment 8 Mihai Maruseac 2014-02-06 13:48:05 UTC
Created attachment 860179 [details]
File: open_fds

Comment 9 Mihai Maruseac 2014-02-06 13:48:06 UTC
Created attachment 860180 [details]
File: proc_pid_status

Comment 10 Mihai Maruseac 2014-02-06 13:48:08 UTC
Created attachment 860181 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:50:00 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 15:02:38 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.